@charset "utf-8";
/*------------------------- Contrast Layout Version -------------------------*/
	body, html, form, dl, dt, legend{margin:0; padding:0; background:#222222; color:#ddd!important;}
	h1,h2,h3,h4,h5,h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{color:#ddd!important;}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{text-decoration:none;}		
	a:link, a:active, acronym{color:#fff; text-decoration:underline;}
	a:visited{text-decoration: underline; color:#FFFF00;}
	a:focus, a:hover{color:#FF9900; text-decoration:none;}	
	body, #bd, #ft{background-image:none!important;}

	table{margin:0 0 1.5em 0; border-top:1px solid #ccc; border-left:1px solid #ccc;}
	caption{background:#222; color:#0e85b0; border:1px solid #ccc; text-align:left; padding:0.5em; margin:0; color:#fff; font-weight:bold}
	th,td{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#222; color:#fff; font-weight:bold;}

/* *************************************************************** SYSTEM ************************************************************************* */
	/* CSS Page Layout Help */
	#content .instructional{padding:6px; background-color:#666; border:1px dotted #222; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:3em; margin-bottom:1em}
	#content .instructional h1.info{padding:3px; margin:0; border:0; font-size:120%; background:url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666;}	
	#content .instructional h1.info strong{color:#fff;}		 
/* *************************************************************** END SYSTEM ************************************************************************* */		
	/* StyleSheetTools */
	#StyleSheetTools{width:950px}
	#StyleSheetTools ul{}
	#StyleSheetTools ul li{display:inline;}
	#StyleSheetTools ul li.cssGraphics{display:inline;}
	#StyleSheetTools ul li.cssContrast{display:none;}

/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */	
	#MainNav{background-color:#fff}
	
	#MainNav ul.level2 li a.NavSelected, 
	#MainNav ul.level3 li a.NavSelected{background: #222222 url(../../images/bgs/dropdownbg.gif) no-repeat 4px 11px; color:#fff; text-decoration:none}
	
	
	/* Bread Crumb */
	ul#history li a{color:#fff;}

/*-------------------------( #content  )-------------------------------- */	
	#SnippetContainer2{background:none}			
	#Snippet4 ul li a, #Snippet4 ul li a:hover{color:#fff;}
			
	/* Topics */		
	.TopicsTab{color:#055469!important;}
	.TopicsTab:hover{color:#fff!important;}
		
	/* Languages */
	.pnlLanguages{background-color:#222; border-right:1px solid #fff; border-bottom:1px solid #fff; border-left:1px solid #fff;}	
	.pnlLanguages ul li a{color:#0D9FC6; }

	/* Alphabetical List */
	div.alphabet a.PreviewText:hover{color:#fff!important; text-decoration:none;}
	

/*-------------------------( #ft #Footer )-------------------------------- */
	#ft, #ft a, #ft strong{color:#fff!important}	
	
	/* Webtrade Logo */	
	strong.DevelopedByWebtrade{width:257px; text-indent:0px!important; background:none;} 	
	